# PSMN-Public

HPC and sysadmin toolbox from PSMN HPC center, ENS de Lyon, Lyon (public mirror).

Mainly scripts in bash and python...

"And here we are, standing on Giant's shoulders."

(As keywords don't work with git, commit messages will/may not be relevant...)

/* SPDX-License-Identifier: CECILL-B OR BSD-2-Clause */

